# Generated by Django 2.2.6 on 2019-10-22 08:14

from django.db import migrations, models
import django_enum_choices.choice_builders
import django_enum_choices.fields
import xdwc.models


class Migration(migrations.Migration):

    dependencies = [
        ('xdwc', '0013_auto_20181019_0949'),
    ]

    operations = [
        migrations.AddField(
            model_name='tournament',
            name='scoring_system',
            field=django_enum_choices.fields.EnumChoiceField(choice_builder=django_enum_choices.choice_builders.value_value, choices=[('original_eesystem', 'original_eesystem'), ('revised_eesystem', 'revised_eesystem')], default=xdwc.models.ScoringSystem('original_eesystem'), enum_class=xdwc.models.ScoringSystem, max_length=17),
        ),
        migrations.AlterField(
            model_name='server',
            name='order',
            field=models.PositiveIntegerField(db_index=True, editable=False, verbose_name='order'),
        ),
    ]
